
Redmine - Defect #5721

attachment filename Chinese garbled in using receiving mail to create issue

2010-06-22 09:39 - Sheng Wang

Status: Closed Start date: 2010-06-22

Priority: Normal Due date:  

Assignee:  % Done: 80%

Category: Email receiving Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate Affected version:  

Description

When I use receiving mail feature to create issues, Chinese garbled appeared.

Notice that the mail contains Chinese attachment name.

The attachment content display well, but the attachment name display garbled.

See attachment picture.

 

History

#1 - 2010-06-24 08:50 - Sheng Wang

- File Chinese_attachment_name_garbled.patch added

I have fixed this bug.

special implements see Chinese_attachment_name_garbled.patch

#2 - 2010-08-13 05:26 - Sheng Wang

- Status changed from New to Resolved

- % Done changed from 0 to 80

#3 - 2011-08-15 18:36 - Etienne Massip

- Status changed from Resolved to New

#4 - 2020-06-07 09:49 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Duplicate

Maybe the issue was fixed by #12399.

Files

attachment_name_screenshot.png 3.3 KB 2010-06-22 Sheng Wang

Chinese_attachment_name_garbled.patch 956 Bytes 2010-06-24 Sheng Wang
